GNU bug report logs - #42110
Whitespace Newline Face Doesn't Disappear

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Robin <robin_choudhury1@HIDDEN>; merged with #37467; dated Sun, 28 Jun 2020 15:51:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 37467 42110. Request was from "Basil L. Contovounesios" <contovob@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 42110 <at> debbugs.gnu.org:


Received: (at 42110) by debbugs.gnu.org; 28 Jun 2020 16:28:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 28 12:28:30 2020
Received: from localhost ([127.0.0.1]:46824 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jpaAQ-0005II-92
	for submit <at> debbugs.gnu.org; Sun, 28 Jun 2020 12:28:30 -0400
Received: from mail-qk1-f174.google.com ([209.85.222.174]:40227)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <contovob@HIDDEN>) id 1jpaAO-0005I0-An
 for 42110 <at> debbugs.gnu.org; Sun, 28 Jun 2020 12:28:28 -0400
Received: by mail-qk1-f174.google.com with SMTP id 80so13265232qko.7
 for <42110 <at> debbugs.gnu.org>; Sun, 28 Jun 2020 09:28:28 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=tcd-ie.20150623.gappssmtp.com; s=20150623;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=GlY2saWiwgi2iaW1RWC0r7FtWBvTdwve6uRDfTzxGsg=;
 b=HdmtLuYA5l5tdu6y820V71YRIl9k2LFqvVVV/vLv+Y6491h7I1r46VHESKNPIQ9qt0
 A5drUfPYf4xfuncqQrGrkg9Z047Gn22pv0YgeuTT1hwsJAoWyHDdMRS2Xk/So0sJbert
 v/K6K4EoF2+zITKdsFsP2GxqJzjyrsG6qeb0rGZXvWMII0Wg2OSqVrLkq3hL/EgoLwll
 zi/65XsnRa7LY0CQ2QNR1pRSRKkyLtSmV1r6aC2dc2IN86rqniZQOEYa7vgh8qge6JSK
 w/EzC5mugWiJ5KRdKUBwGfvQZFzK/z9iSOdAaZLPR5J8kZqoR+iU4bxip6ninNyJfhyC
 SENA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version;
 bh=GlY2saWiwgi2iaW1RWC0r7FtWBvTdwve6uRDfTzxGsg=;
 b=Xff2NssYhS2XSdbAJL3kl45A9LV4Bdgj5kNV7pDmnurviYyRsTwnvp3kpG6kWI1f8x
 PxlZlLEa5pi8jsQF1Ei5HrvfaY0wthL8pF8u0OefBC962pmFjp0F1kfPAd+ZBmDg8NhW
 wfag8triKxsVjZ+17pZJqvwqTSxhF/+q0iT3n4sejW9NOfE55SFj9Fr6DxYK09ZIEtNk
 rPo00IegzVvO0wOJot0sh/vi1OUchMWCq/Pk4OlCHI+F24Qkk913rIjRozQB+J59Tq71
 oJLPvC6uQb53KugSwpfRSUzHk69swdZvTgPdGDULdJErRbum6aZFQvJtvrbDV0QtSo52
 B6Eg==
X-Gm-Message-State: AOAM533VR49q4b1UUkp81uZXxElowO88edlzgK/xwmcT4NAyZSjcriic
 7JQymDF2XJ+9DeZeQ+s/jyIQCNkKFPc=
X-Google-Smtp-Source: ABdhPJxHj66zIUustAKEr/XQup/qjWmj0T9U/8z7MM+PcbjxSi4Z0siyUeVnhRqAgkAenROSDRlsVg==
X-Received: by 2002:a37:444c:: with SMTP id r73mr6528100qka.141.1593361702683; 
 Sun, 28 Jun 2020 09:28:22 -0700 (PDT)
Received: from localhost ([2a02:8084:20e2:c380:92bd:1bfd:38fc:fae2])
 by smtp.gmail.com with ESMTPSA id o50sm7775660qtc.64.2020.06.28.09.28.21
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 28 Jun 2020 09:28:22 -0700 (PDT)
From: "Basil L. Contovounesios" <contovob@HIDDEN>
To: 42110 <at> debbugs.gnu.org
Subject: Re: bug#42110: Whitespace Newline Face Doesn't Disappear
References: <TH6-LiQzBqovrHIRGat1OVqko1IXFVXQS-d5gi9_z9D5cqOFJiCU07i8JnSgWRC2lTexUmog7UOmFqmb06vfICC0dy3MO9rVHpfGdcb9kkQ=@protonmail.com>
Date: Sun, 28 Jun 2020 17:28:20 +0100
In-Reply-To: <TH6-LiQzBqovrHIRGat1OVqko1IXFVXQS-d5gi9_z9D5cqOFJiCU07i8JnSgWRC2lTexUmog7UOmFqmb06vfICC0dy3MO9rVHpfGdcb9kkQ=@protonmail.com>
 (Robin via "Bug reports for GNU Emacs, the Swiss army knife of text
 editors"'s message of "Sun, 28 Jun 2020 15:37:01 +0000")
Message-ID: <87r1tz5f4r.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 42110
Cc: Robin <robin_choudhury1@HIDDEN>, Reuben Thomas <rrt@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

found 37467 25.3
forcemerge 37467 42110
quit

> From: Robin Choudhury <robin_choudhury1@HIDDEN>
> To: bug-gnu-emacs@HIDDEN
> Subject: 26.3; Whitespace Newline Face Doesn't Disappear
> -----
>
> When typing at the bottom of a document, a newline is inserted. An
> additional newline is then inserted. Upon insertion, a face higlights
> the first newline's emptiness. Typing in the second newline should make
> this face disappear. However, it remains.

Thanks, I can reproduce this in Emacs versions 25.3-28 inclusive, but
not in 24.5.  I think this is a duplicate of bug#37467, and sounds like
it might be related/due to bug#24745; CCing Reuben.

Some minor notes on your configuration:

> The whitespace configuration (13.2.2):
> (use-package whitespace
>   :ensure t
    ^^^^^^^^^
No need for this, lisp/whitespace.el is built-in.

>   :init
>   (setq prelude-whitespace nil)
>   (setq whitespace-line-column 80)
>   ;; Highlight trailing whitespace
>   (setq whitespace-style
>         ;; There's a bug in empty where the face doesn't go away after
>         ;; typing below the newline.
>         '(face trailing lines-tail indentation::space tab-mark empty))
>   :config
>   (global-whitespace-mode t))
                           ^^^
No well behaved mode function documents t as a valid argument for
enabling it.  Instead, you should write one of the following or
equivalent:

  (global-whitespace-mode)
  (global-whitespace-mode 1)

Here's a simpler reproduction recipe:

0. emacs -Q
1. C-o
2. (progn (setq whitespace-style '(face empty))
          (whitespace-mode))
3. C-x C-e
4. C-m C-m
5. asd

Expected: the yellow highlight on the empty line 6 disappears, since
line 6 is not at EOB any longer.

Observed: the empty line 6 is still highlighted with the
whitespace-empty face.

Thanks,

-- 
Basil




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#42110; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 28 Jun 2020 15:50:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 28 11:50:11 2020
Received: from localhost ([127.0.0.1]:46809 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jpZZK-0004Nv-1F
	for submit <at> debbugs.gnu.org; Sun, 28 Jun 2020 11:50:11 -0400
Received: from lists.gnu.org ([209.51.188.17]:45752)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <robin_choudhury1@HIDDEN>) id 1jpZMp-00044P-PY
 for submit <at> debbugs.gnu.org; Sun, 28 Jun 2020 11:37:16 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:52608)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <robin_choudhury1@HIDDEN>)
 id 1jpZMp-0006Eo-I2
 for bug-gnu-emacs@HIDDEN; Sun, 28 Jun 2020 11:37:15 -0400
Received: from mail2.protonmail.ch ([185.70.40.22]:13010)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <robin_choudhury1@HIDDEN>)
 id 1jpZMl-000821-6x
 for bug-gnu-emacs@HIDDEN; Sun, 28 Jun 2020 11:37:15 -0400
Date: Sun, 28 Jun 2020 15:37:01 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1593358626;
 bh=FIWOnwhi2jkfb2qrfNzxh/pwSMK++uoxHx1ncLzE+VI=;
 h=Date:To:From:Reply-To:Subject:From;
 b=Lf8AXr/ryXBGeKUbXudjk41FfgAFiSvL9vd84wMVgS0qoLKBUszt7IsQIqtmkye8m
 fZZaEFdfw8RG+CdxLbWYh/3AAc1v4AxAB+NKrYUmNg7d3t8l06K4eg3PlB2tKFFGUS
 uXu3L1ZTTvjSr0BtmfE9slP/u4ch5HPiKZSQTsBc=
To: "bug-gnu-emacs@HIDDEN" <bug-gnu-emacs@HIDDEN>
From: Robin <robin_choudhury1@HIDDEN>
Subject: Whitespace Newline Face Doesn't Disappear
Message-ID: <TH6-LiQzBqovrHIRGat1OVqko1IXFVXQS-d5gi9_z9D5cqOFJiCU07i8JnSgWRC2lTexUmog7UOmFqmb06vfICC0dy3MO9rVHpfGdcb9kkQ=@protonmail.com>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_sFFSIGnqPrI5sZNrrJjt2Wg1gp4wAy4GNm0X2HmN4"
X-Spam-Status: No, score=-0.7 required=7.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_ENVFROM_END_DIGIT,
 FREEMAIL_FROM,FREEMAIL_REPLYTO_END_DIGIT,HTML_MESSAGE shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on mail.protonmail.ch
Received-SPF: pass client-ip=185.70.40.22;
 envelope-from=robin_choudhury1@HIDDEN; helo=mail2.protonmail.ch
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/06/28 11:37:07
X-ACL-Warn: Detected OS   = Linux 2.2.x-3.x [generic] [fuzzy]
X-Spam_score_int: -32
X-Spam_score: -3.3
X-Spam_bar: ---
X-Spam_report: (-3.3 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 FREEMAIL_REPLYTO_END_DIGIT=0.25, HTML_MESSAGE=0.001, RCVD_IN_DNSWL_LOW=-0.7,
 RCVD_IN_MSPIKE_H2=-1, SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 URIBL_BLOCKED=0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  From: Robin Choudhury To: 26.3;
 Whitespace Newline Face Doesn't
 Disappear ----- When typing at the bottom of a document, a newline is inserted.
 An additional newline is then inserted. Upon insertion, a face higlights
 the first newline's emptiness. Typing in the second newline sho [...] 
 Content analysis details:   (1.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
 medium trust [209.51.188.17 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H4      RBL: Very Good reputation (+4)
 [209.51.188.17 listed in wl.mailspike.net]
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (robin_choudhury1[at]protonmail.com)
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.2 FREEMAIL_ENVFROM_END_DIGIT Envelope-from freemail username ends
 in digit (robin_choudhury1[at]protonmail.com)
 0.2 FREEMAIL_REPLYTO_END_DIGIT Reply-To freemail username ends in
 digit (robin_choudhury1[at]protonmail.com)
 0.0 HTML_MESSAGE           BODY: HTML included in message
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 2.0 SPOOFED_FREEMAIL       No description available.
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 28 Jun 2020 11:50:08 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Robin <robin_choudhury1@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.8 (-)

This is a multi-part message in MIME format.

--b1_sFFSIGnqPrI5sZNrrJjt2Wg1gp4wAy4GNm0X2HmN4
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_sFFSIGnqPrI5sZNrrJjt2Wg1gp4wAy4GNm0X2HmN4
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_sFFSIGnqPrI5sZNrrJjt2Wg1gp4wAy4GNm0X2HmN4--





Acknowledgement sent to Robin <robin_choudhury1@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#42110; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 28 Jun 2020 16:30:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.